@0    = ~无限颜色系列：深渊庭院的传说~
@1    = ~亮银舌头~
@2    = ~我描绘颜色……颜色……~ [DGST1]
@3    = ~碧绿巫女~
@4    = ~（歌声）~ [DGWitch1]
@5    = ~亮银巫女~
@6    = ~猩红巫女~
@7    = ~蒙面的牧师~
@8    = ~巴尼~
@9    = ~骷髅~
@10   = ~奇怪的巫师~
@11   = ~乞丐~
@12   = ~冷酷凝视~
@13   = ~嗯？~ [DGMa02]
@14   = ~蒙面的炼金术士~
@15   = ~你就是梦中人吗？~ [DGMa01]
@16   = ~蒙面的守护者~
@17   = ~我很高兴能与颜色如此贴近……~ [DGMa04]
@18   = ~文雅触碰~
@19   = ~来吧，坐到我旁边。~ [DGL101]
@20   = ~性情触碰~
@21   = ~我很高兴能再次看到你……~ [DGL201]
@22   = ~女孩~
@23   = ~给我汝之颜色，给我汝之愿望……（低吟着某种曲调。）~ [DGGir01]
@24   = ~长者~
@25   = ~我不认为自己认识你……~ [DGEl01]
@26   = ~你有任何颜色吗……？~ [DGEl02]
@27   = ~呃……~ [DGEl03]
@28   = ~蒙面的男人~
@29   = ~请在心中铭记颜色……~ [DGAl01]
@30   = ~身着澄黄的男人~
@31   = ~我在你的眼中看到了猩红的颜色吗？~ [DGMa03]
@32   = ~苦恼的男人~
@33   = ~男孩~
@34   = ~女人~
@35   = ~嗯？~ [DGWo01]
@36   = ~守卫~
@37   = ~瑟奈斯~
@38   = ~时间仍在流逝……~ [DGOld01]
@39   = ~男人~
@40   = ~漆黑梦境之主~
@41   = ~欢迎。（狞笑）~ [DGLor01]
@42   = ~活泼的碧绿~
@43   = ~愤怒的猩红~
@44   = ~嫉妒的暗金~
@45   = ~亮银的纪念碑~
@46   = ~深灰的牺牲者~
@47   = ~颜色的梦境~
@48   = ~深渊庭院~
@49   = ~你所记得的最后一件事就是在阿斯卡特拉遇见了一位巫师，他在充满树木与宅邸的行政区那里，站在六人评议会的大楼面前。现在你只能感受到潮湿的空气和冰冷的地面……你试着睁开自己的双眼，但却无法确信自己还能否信任你的感官。你勉强地识别出了周遭的环境……弯曲的树木，低矮的建筑物，色彩斑斓的迷雾……你的头开始疼痛起来。现在的你几乎难以集中精神……刹那间，你意识到了一些事，你听到了脚步声和说话声……看来你在这个未知的地方并不是孤身一人。~ [DGIntro1]
@50   = ~深灰联结~
@51   = ~联结~
@52   = ~暗金联结~
@53   = ~碧绿联结~
@54   = ~亮银联结~
@55   = ~靛蓝联结~
@56   = ~堇紫联结~
@57   = ~澄黄联结~
@58   = ~琥珀联结~
@59   = ~漆黑联结~
@60   = ~猩红联结~
@61   = ~颜色之赐：复生~
@62   = ~这个赐福能给予<CHARNAME>复活<PRO_HISHER>同伴的能力。~
@63   = ~颜色之赐：气息~
@64   = ~这个法术可以治愈10点生命值并中和毒素。~
@65   = ~猩红长钉~
@66   = ~猩红长钉
法术等级：1
法术学派：塑能/聚能系
有效距离：50 
持续时间：即时 
施法时间：1 
影响范围：1个生物
豁免检定：无 

这道法术汲取颜色之力。它创造出一个猩红的魔法长钉飞向目标生物，造成1d4+1点魔法伤害。并且有25%的几率造成额外3点穿刺伤害。~
@67   = ~堇紫果实~
@68   = ~堇紫果实
法术等级：2
法术学派：塑能/聚能系
有效距离：施法者视野范围
持续时间：即时 
施法时间：1 
影响范围：1个生物
豁免检定：无

这道法术汲取颜色之力。施法者创造出一个巨大的，有香甜气味的球体。这个“果实”会在空中旋转，搜寻施法者的敌人，然后用尽全力撞击他们，造成1d6+1点魔法伤害。并且有40%的几率使受影响的生物恐慌。~
@69   = ~靛蓝碾压~
@70   = ~靛蓝碾压
法术等级：1
法术学派：死灵系
有效距离：45 
持续时间：即时 
施法时间：1 
影响范围：1个生物
豁免检定：部分

这道法术汲取颜色之力。它能召唤周围环境的靛蓝能量，包围并且碾压目标生物。该法术造成无法豁免的1d12+3点粉碎伤害。并且有25%的几率令目标震慑长达30秒，除非目标以-2不利通过对法术的豁免检定。~
@71   = ~亮银生命~
@72   = ~亮银生命
法术等级：4
法术学派：死灵系
有效距离：触摸
持续时间：即时 
施法时间：7 
影响范围：1个生物
豁免检定：无

这道法术汲取颜色之力。亮银生命将治疗一位盟友20点生命值。亮银的迷雾进入盟友的体内，治疗伤势并且稳定生命。施展该法术需要耗费极大精力，一旦使用，法师将变得疲劳。~
@73   = ~猩红之雨~
@74   = ~猩红之雨
法术等级：5
法术学派：塑能/聚能系
有效距离：50 
持续时间：即时 
施法时间：6 
影响范围：范围
豁免检定：无

这道法术汲取颜色之力。法术创造出魔法之雨，对范围内每个敌人造成2d20+2点粉碎伤害。并且有10%的几率造成额外6点穿刺伤害。~
@75   = ~暗金力量~
@76   = ~暗金力量
法术等级：6
法术学派：死灵系
有效距离：45
持续时间：即时 
施法时间：2 
影响范围：1个生物和施法者本身
豁免检定：以-4不利通过对法术的豁免检定则伤害减半

这道法术汲取颜色之力。它创造出充满暗金力量的魔法火花。该法术造成4d6+2点火焰伤害或者4d6+2点寒冷伤害。并且有1%的几率两种元素同时造成伤害。每当施展该法术时，部分能量将返回施法者，治疗其10点生命值。~
@77   = ~琥珀蔷薇~
@78   = ~琥珀蔷薇
法术等级：7
法术学派：变化系
有效距离：50 
持续时间：25秒
施法时间：3 
影响范围：1个生物
豁免检定：通过则伤害减半

这道法术汲取颜色之力。该法术将召唤出一朵琥珀蔷薇，并纠缠目标生物25秒。被困住的生物受到5d5点穿刺伤害。并且有50%的几率蔷薇会化作一团火焰，对被困的生物造成额外10点火焰伤害。~
@79   = ~漆黑死亡~
@80   = ~漆黑死亡
法术等级：8
法术学派：死灵系
有效距离：45 
持续时间：120秒 
施法时间：4 
影响范围：1个生物
豁免检定：DC2对法术

这道法术汲取颜色之力。该法术召唤致命的漆黑能量对目标生物造成10d4+1点魔法伤害。并且给予目标疾病效果。该法术造成的部分能量将流回施法者，给予施法者15点额外生命值，持续2分钟。~
@81   = ~哭泣的调色板~
@82   = ~哭泣的调色板
法术等级：9
法术学派：咒法系/召唤系
有效距离：15 
持续时间：即时 
施法时间：5 
影响范围：范围
豁免检定：部分

这道法术汲取颜色之力。该法术和"虹光喷射"类似，但是能够造成更高的伤害。施法者同时将获得十种颜色的祝福，在45秒内得到全属性+2奖励。~
@83   = ~琥珀猩红~
@84   = ~琥珀猩红
法术等级：9
法术学派：咒法系/召唤系
有效距离：自身 
持续时间：即时 
施法时间：2 
影响范围：自身/团队
豁免检定：无

这道法术汲取颜色之力。 通过吟唱这个法术，吟游诗人能够治疗自身12点生命值，并使其本人的力量+1。但是法术的副作用会对周围的队友造成1点伤害，持续45秒。

该法术只能由吟游诗人施展。~
@85   = ~枯萎的植物~ 
@86   = ~这株奇怪的植物已经枯萎或者死掉了，但它仍然散发出迷人的香气。这是你在猩红的庭院中找到的。~
@87   = ~碧绿树皮~
@88   = ~这是深渊庭院中的碧绿巫女送给你的礼物，她曾希望你在猩红的庭院中去寻找碧绿的记忆碎片。当她得到所要求的东西后高兴地将这件物品回馈于你。当你吃下它的时候，它会给予你来自碧绿本性的保护。

特殊能力：
挥砍武器抗力+10%
穿刺武器抗力+10%
粉碎武器抗力+10%
远程武器抗力+10%~
@89   = ~猩红皮甲~
@90   = ~这件皮甲拥有怪异的猩红装饰。它是由深渊庭院中的铁匠制作的。当你穿上它的时候，你对自己的力量感到更加自信了。

特殊能力：
力量+2

数据资料：
基础防御等级：7
重量：6
需求：力量6

无法使用的职业：
法师~
@91   = ~碧绿树皮铠甲~
@92   = ~这副奇特的铠甲是用深渊庭院中碧绿之树的树皮制作的。它非常坚固，而且穿着起来很舒适。铠甲上面还留有树皮过去的香味，这种香味闻起来让人感觉非常舒服。

特殊能力：
免疫疾病
免疫毒素

数据资料：
基础防御等级：3
重量：25
需求：力量8

无法使用的职业：
吟游诗人
德鲁伊
法师
盗贼~
@93   = ~靛蓝锁子甲~
@94   = ~这件锁子甲是由连锁的靛蓝铁环制成的。它真正的制作材料是深渊庭院中某种你所未知的奇怪材料。这件物品比你见过的其他锁子甲穿戴起来都更为温暖。当装备这件物品时，装备者会被防护侦测法术所保护。

特殊能力：
无法侦测

数据资料：
基础防御等级：4
重量：25
需求：力量8

无法使用的职业：
吟游诗人
德鲁伊
法师
盗贼~
@95   = ~深灰长矛~
@96   = ~这支奇特的长矛是由深渊庭院中的铁匠打造的。它是由你所从未见过的材料制成的。这支长矛在经过附魔处理后能够造成更多的伤害，而且在挥舞者的手中会变得很轻且具有伸缩性。这让它可以比一般的长矛拥有更快的攻击频率。

特殊能力：
每轮攻击次数+1.5

数据资料：
伤害力：1D6+2
零级命中值：+2改善
伤害类型：穿刺
重量：3
武器速度：3
武器特长类别：矛
使用类别：双手

无法使用的职业：
牧师
法师
盗贼~
@97   = ~亮银与暗金手杖~
@98   = ~这根手杖是由深渊庭院中的铁匠打造的，它那无与伦比的品质绝对可以成为制造者的骄傲。这根手杖可以令使用者更加便捷地挥舞它。当击中敌人时，它还可以有机会令对方陷入深度的狂怒之中。

特殊能力：
每次击中有20%几率使敌人陷入疯狂20秒

数据资料：
伤害力：1D10+1
零级命中值：+1改善
伤害类型：粉碎
重量：4
武器速度：3
武器特长类别：手杖
使用类别：双手
需求：力量4，敏捷4

无法使用的职业：
无~
@99   = ~暗金战锤~
@100  = ~这柄战锤是深渊庭院的铁匠用铁矿与暗金的颜色进行奇异的混合后所打造而成的。它闪闪地发出非常美丽的光芒，当你拿着它的时候，你能感到有雷电能量在你的手中窜流。

特殊能力：
魅力+2

数据资料：
伤害力：1D10+1，+1闪电伤害
零级命中值：+1改善
伤害类型：粉碎
重量：5
武器速度：2
武器特长类别：战锤
使用类别：单手
需求：力量12，敏捷6

无法使用的职业：
驯兽师~
@101  = ~堇紫巨剑~
@102  = ~这炳魔法巨剑被深渊庭院中的颜色所附魔。这可以令它为挥舞者提供对法术和咒语的防护效果，而且还使它更为精确和致命。这把剑握起来让人感到非常温暖。

特殊能力：
免疫一级法术

数据资料：
伤害力：2D4+1
零级命中值：+1改善
伤害类型：挥砍
重量：7
武器速度：6
武器特长类别：巨剑
使用类别：单手

无法使用的职业：
驯兽师
德鲁伊
法师~
@103  = ~猩红腰带~
@104  = ~这条腰带是由深渊庭院中的一位商人制造的。它可以为穿戴者带来猩红本性的力量。猩红是一种代表愤怒与力量的颜色。穿上这条腰带就会令你对自己的能力感到非常有自信。

特殊能力：
零级命中值+1改善

无法使用的职业：
无~
@105  = ~被遗忘的颜色头盔~
@106  = ~这副头盔是由深渊庭院中的铁匠制造的，但连他也忘记了自己当初究竟是使用什么颜色来为这件装备附魔的。不过无论是哪种，那都一定是象征着力量的颜色。看上去在深渊庭院主洞穴中的绝大部分居民都非常健忘，所以你对此也并不感到吃惊。

特殊能力：
防护致命一击
零级命中值+1改善
无法侦测

无法使用的职业：
法术
吟游诗人
盗贼~
@107  = ~深灰斗篷~
@108  = ~这件奇特的斗篷是由深渊庭院中的一种未知的深灰材料制成的。它可以给予穿戴者抵抗时间停止法术的能力，使他们就如同完全不受法术作用似的自由行动。这件斗篷摸起来的手感仿佛如丝绸般柔软。

特殊能力：
使穿戴者有10%的几率免疫时间停止

无法使用的职业：
无~
@109  = ~色调短弓~
@110  = ~这把短弓是在深渊庭院中制造的。那位铁匠声称他只是在自己的店里发现了这把短弓，然而却坚称自己并没有制造它。这把短弓看上去没有任何弓弦，但当你握住它的时候，在弓弦的位置上仿佛出现了一道亮银色的闪烁光线。这把强大的魔法短弓可以让几乎所有人使用它，无论使用者是否具有充足的弹药。

特殊能力：
这把弓不需要装备箭支

数据资料：
伤害力：1D2
零级命中值：+4改善
重量：2
武器速度：3
武器特长类别：短弓
使用类别：双手

无法使用的职业：
骑士
剑圣~
@111  = ~漆黑法袍~
@112  = ~这身漆黑的法袍曾经穿着在深渊庭院中的“漆黑梦境之主”身上。它看上去就像是由一团扭曲的黑暗制成的，所使用的的材料看上去有点像是堇紫，但摸起来却感觉很柔软。在法袍的内衬上有一个奇怪的符号涂鸦，看上去就是这件装备的附魔来源。这件法袍能够如施展法术一般给予穿戴者对周遭世界的许多知识，使施法者能够更加自如地使用魔法。

特殊能力：
施法速度-1
乡野传奇+30
豁免检定+1改善

数据资料：
基础防御等级：7
重量：6

可以使用的职业：
法师~
@113  = ~澄黄硬头锤~
@114  = ~这把硬头锤曾经属于深渊庭院中的一位强大而智慧的勇士，而你却并不知道他的名字。不过你所确定的是，他一度曾拥有澄黄的颜色，但却不愿意与任何人分享。这把硬头锤是用未知的材料制成的。它非常冰冷，也非常坚硬，是一件强大的武器。

特殊能力：
智慧+2

数据资料：
伤害力：1D10+2
零级命中值：+2改善
伤害类型：粉碎
重量：7
武器速度：6
武器特长类别：硬头锤
使用类别：单手

可以使用的职业：
牧师~
@115  = ~鸟类的雕像~
@116  = ~这是从深渊庭院的商人手中买到的一尊奇特的雕像。它看上去就像一只小山雀。

特殊能力：
每天三次解除移动限制效果（如蛛网术或震慑效果）~
@117  = ~这是从深渊庭院的商人手中买到的一尊奇特的雕像。它看上去就像一只小山雀。你无法确定它到底只是个玩具还是个强大的魔法物品。~
@118  = ~深渊莓果~
@119  = ~这些莓果是从深渊庭院中的商人手里买来的。它们看上去就像是在安姆随处可见的草莓，但似乎这些莓果却具有魔法属性。

特殊能力：
治疗100点生命值
中和毒素
治愈疾病
恢复被吸取的等级~
@120  = ~这些莓果是从深渊庭院中的商人手里买来的。它们看上去就像是在安姆随处可见的草莓。它们有着很甜的气味……你希望它们并不只是一些单纯的异域水果。~
@121  = ~泰迪熊~
@122  = ~这只可爱的玩具熊来自深渊庭院。它有着非常迷人的开心微笑。当它在你身边时你感到十分温馨。或许有人会说你早就已经超过了需要玩具的年龄，但这只特别的泰迪熊并不只是单纯的玩具——它可以保护持有者不受那些天生怀有敌意的坏蛋侵袭。

注意：若想使用这件物品，需要将其装备在盾牌栏。

特殊能力：
防护邪恶
防护恐惧~
@123  = ~这只可爱的玩具熊来自深渊庭院。它有着非常迷人的开心微笑。当它在你身边时你感到十分温馨。或许有人会说你早就已经超过了需要玩具的年龄，那是因为他们都没有亲眼目睹这只特别的泰迪熊！~
@124  = ~暗金竖笛~
@125  = ~这是你在诡异的深渊庭院中所购买的一件魔法乐器。它和你在剑湾世界中看到的竖笛差不多，不过隐藏在这件乐器中的魔法却是极其明显的。

特殊能力：
当拥有这件物品时，吟游诗人可以进入到一种“颜色的狂怒”状态。在演奏这根竖笛时（持续120秒），吟游诗人不可以被操控，而且被无法穿透的魔法护罩所保护。在演奏过程中，有一定几率让所有敌人都陷入疯狂，而队友却可以被吟游诗人的法术所保护，从而被神圣力量所庇佑。~
@126  = ~这是你在诡异的深渊庭院中所购买的一件魔法乐器。它和你在剑湾世界中看到的竖笛差不多。~
@127  = ~一副塔罗牌~
@128  = ~这副看上去非常古老的塔罗牌来自深渊庭院。它可以让使用者具有预言一个人的未来的能力。

特殊能力：
每天一次使目标生物防御等级+1改善，每轮攻击次数+0.5，零级命中值+1改善。~
@129  = ~这副看上去非常古老的塔罗牌来自深渊庭院。~
@130  = ~多彩药剂~
@131  = ~这是一瓶由深渊庭院的炼金术士所制造出来的魔法药剂。它喝起来非常苦，可以恢复饮用者33点生命值。~
@132  = ~猩红药剂~
@133  = ~这是一瓶由深渊庭院的炼金术士所制造出来的魔法药剂。它是由猩红的颜色制造而成的。猩红通常是力量、疯狂与能力的象征。

特殊能力：
可以令饮用者获得巨大的力量：火焰抗力+50%，加速，防御等级+3改善，零级命中值+5改善，无法侦测，免疫背刺，每轮攻击次数+2。效果持续60秒，但同时也会令饮用者陷入疯狂。~

@134  = ~一瓶酒~
@135  = ~这瓶酒是由五酒壶旅店酿制的，这座旅店位于阿斯卡特拉的大桥区。这瓶酒闻上去有着非常浓郁的葡萄香气。~
@136  = ~人类心脏~
@137  = ~这件血淋淋的物品是一个在神殿区的蒙面牧师交给你的。它看上去还很新鲜，拿着它让人感到非常不安。~
@138  = ~颅骨~
@139  = ~这颗颅骨属于阿斯卡特拉墓园区中，某处墓地里的一具骷髅。~
@140  = ~乞丐头皮~
@141  = ~这是贫民区中一个乞丐的头皮，这个乞丐疯狂地试图在大街上攻击你。这是你从他的头上切下来的，感觉还带着那种挥之不去的饥饿感。~
@142  = ~琥珀的颜色~
@143  = ~这是琥珀的颜色，它是你在深渊庭院中的同伴交给你的。“触碰”希望你能够留在深渊庭院中，但由于你拒绝了这个要求，“触碰”也就放弃了这种可能性。你的同伴将这最后的颜色交给了你，这将使你能够打开通往费伦世界的道路。“触碰”接受了你的决定，并回归了自己的沉默。~
@144  = ~靛蓝的颜色~
@145  = ~这个颜色是在碧绿与靛蓝的庭院中的某种井内找到的。它看上去就像液态的冰一样——比普通的水要冰冷得多。它有着令人愉悦的气味，令人联想到暴风雨过后的空气。~
@146  = ~碧绿的颜色~
@147  = ~这是在深渊庭院的洞穴中生长的碧绿树木的叶子。它闻上去有着茉莉花或茶叶的清香，而且闪烁着动人的亮斑。这让你感到非常放松。~
@148  = ~深灰的颜色~
@149  = ~这是一缕深渊庭院的居民——瑟奈斯的头发。它或许就是你所寻找的深灰的颜色。这缕头发柔软得好像天鹅绒一般，当你捏住它时，你感到周围世界的时间都变缓慢了。~
@150  = ~漆黑的颜色~
@151  = ~这是最稀有的颜色之一。它被漆黑梦境之主保管着。你不得不与他战斗以获得这个物品。漆黑的颜色让你感觉非常不舒服，就像有谁在瞪视着你一样。~
@152  = ~堇紫的颜色~
@153  = ~堇紫的颜色是你在深渊庭院里的主洞穴内，一处灯笼下面发现的闪光小宝石。它看上去就像费伦大陆中的紫水晶，但却更富有光泽。当你把它拿在手中的时候，你闻到了甜蜜的芬芳，嘴中泛起了奇怪的味道——那是某种梨子的滋味。~
@154  = ~猩红的颜色~
@155  = ~这是一连串生动的猩红颜色。它看上去仿佛在燃烧一般，但火焰却并不烫手。当你拿着它时，你感到有愤怒的情绪侵入到你的心灵，这让你马上想到战斗与杀戮——无论对象是谁也无所谓原因。~
@156  = ~亮银的颜色~
@157  = ~这个瓶子里装着亮银的颜色，它看上去有点像水银。这个瓶子有点冰冷但还不至于冻住你的手，当你拿着它时，你感觉到似乎有微风吹过自己的手掌。也许这只是你的想象，但这让你似乎真的听到了下雨的声音。~
@158  = ~暗金的颜色~
@159  = ~这是暗金的颜色。它看上去像是由在费伦流通的金币重铸而来的，只是变得更有光泽了。当你拿着它时，你感到仿佛权力在握一般。~
@160  = ~澄黄的颜色~
@161  = ~这些线是澄黄的颜色。它们被深渊庭院中的一个奇怪的男人保存着。这个男人并不想和你分享它，他也一直与那些想要得到这些线的人战斗着。当你拿着这个颜色时，你突然对自己感到异常地自信，仿佛自己可以达成任何成就。在你的耳中，你似乎听到有人用未知的语言向你低语。~
@162  = ~这是琥珀的颜色，它是你在深渊庭院中的同伴交给你的。“触碰”希望你能够留在深渊庭院中，但由于你拒绝了这个要求，“触碰”也就放弃了这种可能性。你的同伴将这最后的颜色交给了你，这将使你能够打开通往费伦世界的道路。“触碰”接受了你的决定，并回归了自己的沉默。当你回到费伦时，这束花令人惊叹般地绽放开来。而且让你感到好奇的是，它并不需要水分来维持存活。

特殊能力：
魅力+3
免疫毒素
免疫疾病
免疫背刺~
@163  = ~巫师的谜题~
@164  = ~这是你完成那个巫师的测试所需要解答的谜题。尽管很模糊，但这些诗律里隐藏着细节。它包含你需要找到的一系列东西。

最黑暗的战利品，由最恶毒之人携带，
它象征着力量、残忍和死亡。
我很血腥，而你会带走我吗？
请在最贫穷之人那里找到我。
 
死亡的标志，谋杀与神明，
看到它露齿而笑，咽下最后一口气。
询问谋杀之神我何以是他的标志。
请在最深的墓穴中询问他！

当你握紧我时，感受我的跳动，
不要阻止我的运动，否则你就会死去。
饱学之士用我来填充他们的信仰。
我就是支撑生命的牧师！

我是你最甜蜜的毒药，
所有酒馆中都有我的身影。
所以来吧，坐下并将我啜饮，
沉醉直到你死去的那一天！

找到我们全部，你就会了解我们，
我们只是寻常生命的寻常象征。
我们标志着盗匪、死亡、生命和虚弱之人。

那么请在这里找到我们吧，
去询问死者，去询问贫者，
去询问店者，去询问学者。

以及……去询问自我……~

@180  = ~NPC的反应对话~
@181  = ~跳过~
@182  = ~将深渊庭院加入世界地图~

@200  = ~巫师的任务：一场测试

一个名叫彼得罗的巫师告诉我们他正在进行一场测试，我精确地回答出了他准备的第一道谜题。在一段说明过后，我决定参加这场测试。彼得罗交给了我一张记载了另外一道谜题的卷轴，上面写着一首包含四种物品的诗律，所有物品都在阿斯卡特拉城内。我有三天时间把它们全部找出来，我禁不住去想那最终的奖赏到底是什么……~
@201  = ~巫师的任务：一场测试

这是一个陷阱！那个要求我去收集各种物品来进行测试的巫师最终背叛了我。所有一切都只是他的娱乐活动而已。如果我有朝一日找到他，一定要让他吃不了兜着走……~
@202  = ~当你回到费伦世界时，阳光倾洒在那朵琥珀蔷薇上，这让它顿时绽放开来。~
@203  = ~深渊庭院：序曲

我根本记不得自己是怎么到这里来的……只记得自己被一个阿斯卡特拉城里的巫师欺骗了，他承诺给予我报酬却最终陷害了我。我不知道自己是怎么来到这里的，也不知道自己在这个地方待了多久……我遇到了一个奇怪的人，他说出的话就像疯言疯语一般。看上去我目前身处在一种洞穴之中，而且没有出口。我需要找到这个地方的长者或管理者之类的人……或许他们可以帮助我离开这里。~
@204  = ~深渊庭院：文雅触碰

文雅触碰——我在深渊庭院中的同伴——已经离去了。他明白我必须离开这个地方。他把自己的颜色交给了我——琥珀。我希望他能够忘记我……~
@205  = ~深渊庭院：性情触碰

性情触碰——我在深渊庭院中的同伴——已经离去了。她明白我必须离开这个地方。她把自己的颜色交给了我——琥珀。我希望她能够忘记我……~
@206  = ~深渊庭院：高兴的女孩

一个小女孩希望我告诉她我所前来的世界。我答应了她并讲述了有关费伦大陆的故事——城市、森林、动物和人群。她看上去非常激动。~
@207  = ~深渊庭院：漫漫长路

长者告诉了我们这个地方的信息。我们目前身处在深渊庭院之中，这里到处都是复杂的洞穴。长者说在每一个洞穴里都有一座庭院，我不知道他说这话是什么意思。不过，我需要找到各种不同种类的颜色带给他，然后他就能帮助我离开这里。~
@208  = ~深渊庭院：漫漫长路

我们带着所有十种颜色回到了主洞穴。现在我唯一要做的事就是把它们交给长者。我希望这是把我送回家乡所需要的最后一步。~
@209  = ~深渊庭院：漫漫长路

我们需要在深渊庭院中收集所有十种不同的颜色，然后把它们交给长者。我们完成了这项任务！下一个目的地是前往拜访“颜色的梦境”。~
@210  = ~深渊庭院：流淌的澄黄

我们听说有个并不愿意与人分享澄黄颜色的人。也许我们需要去找他谈谈……~
@211  = ~深渊庭院：流淌的澄黄

我们欺骗了那个拥有澄黄颜色的人。他并不想与任何人分享那些颜色，所以我们本打算在远离主洞穴的地方去找他谈谈。然而，我想与他交流是件……很困难的事……~
@212  = ~在你周围的颜色感觉到了你的怒意。突然间你感到自己的胸口有一种被刺穿的疼痛。~
@213  = ~深渊庭院：碧绿巫女

我遇到了一个奇怪的巫女。她要求我去猩红的庭院寻找“碧绿本性的象征”。她真的很古怪，但我已经答应她自己会去猩红的洞穴找找看。~
@214  = ~深渊庭院：碧绿巫女

我遇到了一个奇怪的巫女。她要求我去猩红的庭院寻找“碧绿本性的象征”。我照办了，当碧绿巫女意识到我所拥有的物品就是她一直期待的那个东西时，她感到非常高兴。~
@215  = ~深渊庭院：流淌的澄黄

我们欺骗了那个拥有澄黄颜色的人。他并不想与任何人分享那些颜色，所以我们本打算在远离主洞穴的地方去找他谈谈。然而，我想与他交流是件……很困难的事……~
@216  = ~深渊庭院：流淌的澄黄

我们杀死了那个拥有澄黄颜色的人，我想这对深渊庭院中的每个人而言都是件好事。现在我又有了一种颜色——离回家的道路又近了一步。~
@217  = ~深渊庭院：在漆黑与纯白之间

我答应一个老头自己会把靛蓝的颜色带给他。他看上去非常老了，我不知道他还可以活多久。~
@218  = ~深渊庭院：在漆黑与纯白之间

我们带着靛蓝的颜色回到了那个在主洞穴的老头那里。他说取回靛蓝的颜色就像是某种试炼。在给予了我们一些深灰的颜色之后……他就死去了……我希望他能够得到安息。~
@219  = ~深渊庭院：在漆黑与纯白之间

我告诉那个老头我想要杀死他，但他告诉我这一切都是某种试炼。然后他给予了我们一些深灰的颜色就死掉了……好吧，这很有意思……~
@220  = ~深渊庭院：漆黑的疑问

我们遇到了一个奇怪的人……他提到了一个叫作“漆黑梦境之主”的家伙，而且还说只有汇聚的颜色可以召唤他……真是奇怪……~
@221  = ~深渊庭院：漆黑的疑问

我们遇到了一个奇怪的人……他提到了一个叫作“漆黑梦境之主”的家伙，而且还说只有汇聚的颜色可以召唤他……真是奇怪……~
@222  = ~深渊庭院：漆黑的疑问

“漆黑梦境之主”在他的地城中现身了。我不得不与他决斗，而没有其他办法。我认为他身上就携带着颜色中的一种。~
@223  = ~深渊庭院：尾声

最终我还是离开了这个疯狂的地方。它就像是无底深渊一般。我希望自己永远也不会再回到这个深渊庭院之中……~
@224  = ~深渊庭院：尾声

我离开了深渊庭院，这让我感到很遗憾。我希望有朝一日可以回到那里，但我想那是不可能的了……我从这次旅途中学到了许多事情，这个地方将永远保存在我的记忆里。~


//Worldmap GUI Strings + patching
@4000300 = ~小时~
@4000301 = ~无法到达目标~
@768001 = ~是的，但不要修改存档文件~
@768002 = ~是的，并且修改存档文件~